Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5283

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5283
Last Modified 09 Jan 2015 06:45:36
Published 31 Dec 2014 05:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5283

Summary

Cross-site scripting (XSS) vulnerability in the web management interface in httpd/cgi-bin/ipinfo.cgi in Smoothwall Express 3.1 and 3.0 SP3 and earlier allows remote attackers to inject arbitrary web script or HTML via the IP parameter in a Run action.

Vulnerable Systems

Operating System

  • Smoothwall 3.0

  • Smoothwall 3.1


References

EXPLOIT-DB - 16006

MISC - http://packetstormsecurity.com/files/129698/SmoothWall-3.1-Cross-Site-Request-Forgery-Cross-Site-Scripting.html

OSVDB - 70496

XF - smoothwall-multiple-xss(99404)


Last Updated: 27 May 2016 10:53:58